<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/rctp" xml:lang="es">
   <Header>
      <Title>Tipo de expedición</Title>
   </Header>
   <List>
      <ListItemHead>Entrega</ListItemHead>
      <ListItem ID="shipdetail">
         <Paragraph>Este registro contiene los detalles de una entrega para la línea de programación de ventas. Cuando se entregan artículos para una línea de programación de ventas, se crea automáticamente una línea de entrega real, con independencia de si la cantidad requerida de la línea de programación de ventas se expide total o parcialmente.</Paragraph>
      </ListItem>
      <ListItemHead>Corrección</ListItemHead>
      <ListItem ID="shipcorr">
         <Paragraph>Este registro contiene una corrección de un registro de entrega de programación de ventas.</Paragraph>
      </ListItem>
      <ListItemHead>Consumo</ListItemHead>
      <ListItem ID="consumption">
         <Paragraph>Este registro contiene los detalles de un <Link href="/baanerp/wh/glossary/glossary#000473" role="glossary">consumo</Link> para la programación de ventas.</Paragraph>
      </ListItem>
      <ListItemHead>Consumo devuelto</ListItemHead>
      <ListItem ID="return.cons">
         <Paragraph>Este registro contiene las cantidades que no se consumen, sino que se devuelven a la línea de programación de ventas.</Paragraph>
      </ListItem>
   </List>
</OptionList>